#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.1
visibility:           public
id:                   pantry-0.5.1.1-CLedUa7TsaQ8CWi17RTmq9
key:                  pantry-0.5.1.1-CLedUa7TsaQ8CWi17RTmq9
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  bae3187bf17faf2bda1cf3e4a7f75b9d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.5.1.1
hs-libraries:         HSpantry-0.5.1.1-CLedUa7TsaQ8CWi17RTmq9
depends:
    Cabal-3.2.0.0 aeson-1.5.3.0-H68BNYb6vqwI1kfuLd1su9
    ansi-terminal-0.10.3-CyIuKweZAxp7pajObT6q5u base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-LZKGbcSOQOv1avnFtXPqso
    casa-types-0.0.1-KnisbhVoXNgArzmTQbhIBh
    conduit-1.3.2-8yftNL1wRRM499Go9ljxwt
    conduit-extra-1.3.5-1WetFzy7QQNIGrhS3PB2XV containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    cryptonite-conduit-0.2.2-IVDP1nkLqZgKpe0b0HiNWt
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.5-370QdEEobZ61AOcGPLUNdT
    generic-deriving-1.13.1-LKEI8yHQxChBKqtDVXVhUt
    hackage-security-0.6.0.1-LscLwGaRz7f6XyD69YuG49
    hpack-0.34.2-HKMmpPSbZIBHi8jlFeIZKv
    http-client-0.7.1-5wt5bzBUUhp3XSMM5moBI8
    http-client-tls-0.3.5.3-I46N3X1ASiG5maWx3RaUl
    http-conduit-2.3.7.3-CXTi3i9OkbE5TxoAItqUDe
    http-download-0.2.0.0-6f12lnkTw563hFoDD80TL6
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-1SkLp5EdG1KK4LbBSUT36p
    path-0.8.0-9ZxKbao9bAdGZmp9DWYUAG
    path-io-1.6.0-4CBjISFAKex8fbuUov7BU9
    persistent-2.10.5.2-4TcqYaMncqrBgHvXF9PL64
    persistent-sqlite-2.10.6.2-DPyokxPsVZyHDQFIxvETfg
    persistent-template-2.8.2.3-8usRbY0FMMl8DUKu2Oepfs
    primitive-0.7.1.0-Fy9GtLXiUTxJSxYCQpQePZ
    resourcet-1.2.4.2-5BJbsXlfGeJ6rCCjOO6Ghw
    rio-0.1.18.0-4d63LrIUlxjHh5QagQcp9I
    rio-orphans-0.1.1.0-Kpia2xeQViDByzhqTdWtgZ
    rio-prettyprint-0.1.1.0-Av8HTyPrJco4PLUsjT9g75
    tar-conduit-0.3.2-Jd96zK8gGR1BkUu4Vdz4iy text-1.2.3.2
    text-metrics-0.3.0-Ge037oX7481CDXYFAfLFn2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-1MFPbvwaWqI2gFtE11C0VP
    unordered-containers-0.2.12.0-7yiTvjz2UcTGgWhTtgXiX9
    vector-0.12.1.2-8A0MDgLPPVcWTXsA8tpNg
    yaml-0.11.4.0-KfBzlOmmJAzIw6FgCHvxJ2
    zip-archive-0.4.1-386TNLh7w5cAmYmMt2COWk

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

